## libdancer-plugin-database-core-perl 0.05

=== debian/changelog ===
libdancer-plugin-database-core-perl (0.05-1) unstable; urgency=medium

  * New upstream release.
  * Declare compliance with Debian Policy 3.9.5.

 -- gregor herrmann <gregoa@debian.org>  Fri, 27 Dec 2013 21:13:43 +0100

libdancer-plugin-database-core-perl (0.04-1) unstable; urgency=low

  * Initial release (closes: #723672).

 -- gregor herrmann <gregoa@debian.org>  Wed, 18 Sep 2013 19:28:41 +0200
