=== debian/control ===
Source: libdancer-plugin-database-core-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: libdbi-perl,
 libtest-pod-perl,
 libtest-pod-coverage-perl,
 perl
Standards-Version: 3.9.5
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libdancer-plugin-database-core-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libdancer-plugin-database-core-perl.git
Homepage: https://metacpan.org/release/Dancer-Plugin-Database-Core

Package: libdancer-plugin-database-core-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends},
 libdbi-perl
Description: shared core library for Dancer and Dancer2 database plugins
 Dancer::Plugin::Database::Core should not be used directly. It is a shared
 library for Dancer::Plugin::Database and Dancer2::Plugin::Database modules.
