## libdancer-plugin-database-core-perl 0.06

=== debian/changelog ===
libdancer-plugin-database-core-perl (0.06-1) unstable; urgency=medium

  * New upstream release.
  * Update years of packaging copyright.

 -- gregor herrmann <gregoa@debian.org>  Mon, 07 Apr 2014 19:35:17 +0200
