## libdancer-plugin-database-core-perl 0.08

=== debian/changelog ===
libdancer-plugin-database-core-perl (0.08-1) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ gregor herrmann ]
  * New upstream release 0.07.
  * Add debian/upstream/metadata

  * Import upstream version 0.08
  * Mark package as autopkgtest-able.
  * Declare compliance with Debian Policy 3.9.6.

 -- gregor herrmann <gregoa@debian.org>  Wed, 15 Oct 2014 21:26:55 +0200
