=== debian/control ===
--- 
+++ 
@@ -8,10 +8,11 @@
                      libtest-pod-perl,
                      libtest-pod-coverage-perl,
                      perl
-Standards-Version: 3.9.5
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libdancer-plugin-database-core-perl.git
+Standards-Version: 3.9.6
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libdancer-plugin-database-core-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libdancer-plugin-database-core-perl.git
 Homepage: https://metacpan.org/release/Dancer-Plugin-Database-Core
+Testsuite: autopkgtest-pkg-perl
 
 Package: libdancer-plugin-database-core-perl
 Architecture: all
