## libdancer-plugin-database-core-perl 0.11

=== debian/changelog ===
libdancer-plugin-database-core-perl (0.11-1) unstable; urgency=medium

  * Import upstream version 0.11

 -- gregor herrmann <gregoa@debian.org>  Sun, 28 Jun 2015 14:43:01 +0200

libdancer-plugin-database-core-perl (0.10-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- Nuno Carvalho <smash@cpan.org>  Thu, 14 May 2015 20:41:43 +0100

libdancer-plugin-database-core-perl (0.09-1) unstable; urgency=medium

  * Import upstream version 0.09
  * Update years of packaging copyright.

 -- gregor herrmann <gregoa@debian.org>  Sat, 09 May 2015 23:10:34 +0200
