## libdancer-plugin-database-core-perl 0.14

=== debian/changelog ===
libdancer-plugin-database-core-perl (0.14-1) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * Import upstream version 0.14.
  * Update years of packaging copyright.
  * Drop build dependency on libtest-pod-coverage-perl.
    The respective test is a release test now.
  * Declare compliance with Debian Policy 3.9.7.

 -- gregor herrmann <gregoa@debian.org>  Sat, 13 Feb 2016 19:11:31 +0100

libdancer-plugin-database-core-perl (0.13-1) unstable; urgency=medium

  * Import upstream version 0.13
  * Bump debhelper compatibility level to 9.

 -- gregor herrmann <gregoa@debian.org>  Sat, 17 Oct 2015 21:23:38 +0200
