=== debian/control ===
--- 
+++ 
@@ -3,14 +3,13 @@
 Uploaders: gregor herrmann <gregoa@debian.org>
 Section: perl
 Priority: optional
-Build-Depends: debhelper (>= 8)
+Build-Depends: debhelper (>= 9)
 Build-Depends-Indep: libdbi-perl,
                      libtest-pod-perl,
-                     libtest-pod-coverage-perl,
                      perl
-Standards-Version: 3.9.6
+Standards-Version: 3.9.7
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libdancer-plugin-database-core-perl.git
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libdancer-plugin-database-core-perl.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libdancer-plugin-database-core-perl.git
 Homepage: https://metacpan.org/release/Dancer-Plugin-Database-Core
 Testsuite: autopkgtest-pkg-perl
