## libdancer-plugin-database-core-perl 0.16

=== debian/changelog ===
libdancer-plugin-database-core-perl (0.16-1) unstable; urgency=medium

  * Import upstream version 0.16.
    Closes: #834210

 -- gregor herrmann <gregoa@debian.org>  Sat, 13 Aug 2016 16:50:26 +0200

libdancer-plugin-database-core-perl (0.15-1) unstable; urgency=medium

  * Team upload.

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Nick Morrott ]
  * Import upstream version 0.15
  * Update copyright year
  * Declare compliance with Debian Policy 3.9.8
  * Update upstream contact details

 -- Nick Morrott <knowledgejunkie@gmail.com>  Sat, 06 Aug 2016 19:15:44 +0100
