## libdancer-plugin-database-core-perl 0.20

=== debian/changelog ===
libdancer-plugin-database-core-perl (0.20-4) unstable; urgency=medium

  * Add patch from Niko Tyni to silence warning with perl 5.40.
    (Closes: #1078101)
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.7.0.
  * Set Rules-Requires-Root: no.
  * Annotate test-only build dependencies with <!nocheck>.

 -- gregor herrmann <gregoa@debian.org>  Sun, 25 Aug 2024 17:04:53 +0200

libdancer-plugin-database-core-perl (0.20-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Bump debhelper from old 12 to 13.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 19 Nov 2022 19:50:57 +0000

libdancer-plugin-database-core-perl (0.20-2) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 12 Jun 2022 22:48:56 +0100

libdancer-plugin-database-core-perl (0.20-1) unstable; urgency=medium

  * Import upstream version 0.20.

 -- gregor herrmann <gregoa@debian.org>  Sun, 11 Sep 2016 18:05:30 +0200
