=== debian/control ===
Source: libdancer-plugin-database-core-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: libdbi-perl <!nocheck>,
                     libtest-pod-perl <!nocheck>,
                     perl
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libdancer-plugin-database-core-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libdancer-plugin-database-core-perl.git
Homepage: https://metacpan.org/release/Dancer-Plugin-Database-Core
Rules-Requires-Root: no

Package: libdancer-plugin-database-core-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libdbi-perl
Description: shared core library for Dancer and Dancer2 database plugins
 Dancer::Plugin::Database::Core should not be used directly. It is a shared
 library for Dancer::Plugin::Database and Dancer2::Plugin::Database modules.
