=== debian/watch ===
version=4
https://metacpan.org/release/Dancer-Plugin-Database-Core   .*/Dancer-Plugin-Database-Core-v?@ANY_VERSION@@ARCHIVE_EXT@$
